td {font-family:�s�ө���; 
	text-align: justify; 
	letter-spacing: 2pt;
	}

p {
	/*font: 1em �ө���, Taipei, monospace;*/   
   text-align:justify;
   padding: 0px 5px 5px 0px;
   
   }
/*a {
	font: 0.8em Arial; 
}*/
	
.uline { text-decoration:underline}	


li {font-family:�s�ө���;  text-align: justify; 	letter-spacing: 2pt;}

.printDiv{
	text-align:right;
	color:#FFF;
}
#maintable
{
	width:750px;
	height:450px;
	border:0px;
	text-align:left;
	padding:0;
	margin:0;

}
body{
	margin-top:0;
	margin-left:0;
	background-image:url(../../images/tc/menu_bg.gif);
	background-repeat:repeat-y;
}
td.spec{
	width:130px;
	vertical-align:top;
	
}
td.service{
	background-image:url(../../images/tc/services_bg.gif);
	padding: 6px 22px 6px 22px;
	
}

.title{
	color:#9933CC;
	font-weight:bold;
}
td.content{
	padding: 6px 22px 6px 22px;
	vertical-align:top;
}
.titlewhite{
	color:#FFF;
	font-weight:bold;
}
.datetable{
	text-align:center;
	font: 0.8em Arial; 
}
.displaynone{
	display:none;
}
.cursor{
	cursor:default;
}
img{
	padding:0;
	margin:0;
	border:none;
}
	
@charset "utf-8";

.font_red {
	color: #F00;
}


